﻿.a-test{
    color:#444 !important;
}
.boton-mw {
    border-radius: 100px;
    border: 2px solid white;
    padding-top: 8px;
    padding-bottom: 10px;
    padding-left: 15px;
    padding-right: 15px;
    font-size: 2.5vh;
    color: white;
    transition: all 0.3s ease-in-out;
}

.boton-mwsp{
    border-radius: 100px;
    padding-left: 20px;
    padding-right: 20px;
    padding-top: 5px;
    padding-bottom: 7px;
    color: white;
    font-weight: 400;
    font-size: 1.2em;
}
.boton-mwsp-cta{
    border-radius:  100px;
    padding-left:  20px;
    padding-right:  20px;
    padding-top:  9px;
    padding-bottom:  11px;
    color: white;
    font-weight:  500;
    font-size: 1.2em;
}
.boton-mwsp:hover {
    color:white !important;
}
.boton-mwsp-cta:hover {
    color:white !important;
}
.div-boton-modal{
    position: absolute;
    display: block;
    bottom: 50px;
    text-align: center;
    width: 100%;
    margin-left: auto;
}
.div-contiene-color{
    width:100%;
    height:215px
}
.fondo-pu-1{
    display:block;width:80%;max-width:600px;
}
.fondo-pu-2{
    display:block;width:80%;max-width:600px;
    height:70%;padding-bottom:70px !important;
}
.fondo-pu-3{
    display:block;width:80%;max-width:600px;
    height:270px;padding-bottom:70px !important;
}
.fondo-pu-4{
    display:block;width:80%;max-width:600px;
    height:90%;max-height:700px;overflow-y:auto
}
.fondo-pu-5{
    display:block;width:80%;max-width:600px;
    height:90%;max-height:550px;overflow-y:auto;
}
.fondo-pu-6{
    display:block;width:80%;max-width:600px;
    height:80%;max-height:500px;padding-bottom:70px !important
}
.fuente-09{
    font-size: 0.9em;
}
.icono-sel{
    color:#49769c;
}
.mw-contiene-icono-on svg{
    color:coral
}
.mw-icono-ok{
    text-align: center;
    max-width:  60px;
    max-height:  51px;
}
.mw-txt-titulo-2b{
    width: 100%;
    /* top: 75px; */
    text-align: center;
    margin: auto;
    padding-left: 5%;
    padding-right: 5%;
    z-index: 1000;
    position: relative;
}
.oa-h77{
    overflow:auto;height:77% !important;
}
.tituloMaxiWeb {
    font-size: 4.3rem !important;
    font-weight: 500;
}
@media(max-width:768px){
    .tituloMaxiWeb {
        font-size: 3rem !important;
        font-weight: 500;
    }
    .tituloSecWeb2 {
        font-size: 1.6em;
    }
}
